@font-face {
    font-family: 'Guifx';
    src: url('guifx.eot');
    src: url('guifx.eot?#iefix') format('embedded-opentype'),
         url('guifx.woff') format('woff'),
         url('guifx.ttf') format('truetype'),
         url('guifx.svg#Guifx') format('svg');
    font-weight: lighter;
    font-style: normal;

}

@font-face {
    font-family: 'theinhardtmed';
    src: url('theinhardtmed.eot');
    src: url('theinhardtmed.otf') format('opentype'),
      url('theinhardtmed.eot?#iefix') format('embedded-opentype')
         ;
    font-weight: lighter;
    font-style: normal;

}

@font-face {
    font-family: 'indexbold';
    src: url('indexbold.eot');
    src: url('indexbold.ttf') format('truetype'),
         url('indexbold.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;

}


html,body{
  margin: 0px;
  padding: 0px;
    font-family: 'theinhardtmed',Arial;
  margin-bottom: 50px;
  font-size: 14px;
}



img,a{
  border: 0px;
  text-decoration: none;
  outline: none;
}

a{
color: #FF0000;
}

b, strong{
}

ul{
  margin: 0px;
  padding: 0px;
}

#page{
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
}

#background{
  position: fixed;
  color: rgb(240,240,240);
  /*#E5E5E5;*/
  width: 100%;
  height: 100%;
  z-index: 0;
  overflow: hidden;
  font-family: 'Guifx';
  top: 0px;
  cursor: default;
  font-size: 5px;
}

.bg_block{
  position: fixed;
  
}

#logo{
  margin-left: 36px;
 
}

#logo h1{
  font-size: 20px;
  line-height: 22px;
  height:22px;
  margin: 0px;
  font-weight: lighter;
}

#header #logo h1{
  color: black;
}

#header #logo h1.main{
  color: #FF0000;
}


#header{
  margin-top: 36px;
  color: #FF0000;
  position: relative;
  font-size: 20px;
  line-height: 22px;
  font-weight: lighter;
}

#header a.current, #header .current a,.pages_submenu a.current{
  color: #FF00FF;
}

#menuWrapper{
  position: absolute;
  top: 0px;
  left: 400px;
  width: 430px;
  text-transform: capitalize;
}

#menuWrapper ul,#menuWrapper li{
  margin: 0px;
  padding: 0px;
}

#menuWrapper li{
  display: block;
  float: left;
  text-align: left;
  width: 215px;
  margin-bottom: 5px;
}
#langsWrapper{
  width: 150px;
  position: absolute;
  top: 0px;
  right: 35px;
}

#langsWrapper li{
  float: right;
  margin-left: 10px;
}

#content{
  padding: 70px 36px;
  font-family: 'indexbold',Arial;
}

#catalogList{
  margin: 0px;
  padding: 0px;
  list-style: none;
  max-width: 1000px;
  margin: 0px auto;
}

#catalogList{
  /*position: relative; float: left; display: block; left: 50%;*/
}

.item{
  position: relative;
  float: left;
  display: inline-block;
  margin-right: 10px;
  margin-bottom: 20px;
  display: table-cell;
}

.item a{
  display: block;
  text-align: center;
}

.imageCover{
  display: block;
  position: absolute;
  top: 0px;
  left:0px;
  background: #FF0000;
}

li.related_projects ul li:hover .imageCover,#catalogList li:hover .imageCover, #exhibitionWrapper li.exhibition:hover .imageCover{
   /* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";

  /* IE 5-7 */
  filter: alpha(opacity=75);

  /* Netscape */
  -moz-opacity: 0.75;

  /* Safari 1.x */
  -khtml-opacity: 0.75;

  /* Good browsers */
  opacity: 0.75;
}

.projectLabel{
  display: block;
  text-align: center;
}

#logo h2{
  margin-top: 5px;
  font-size: 20px;
  font-weight: normal;
  text-transform: capitalize;
}

#logo h2 span{
  display: inline-block;
  padding:0px 10px;
}

.project_header{
  font-size: 48px;
  display: block;
  padding: 15px 0px;
  text-shadow: -1px -1px 0 #ed1c24,   
    1px -1px 0 #ed1c24,   
    -1px 1px 0 #ed1c24,   
    1px 1px 0 #ed1c24; 
  filter: glow(strength=1 color='#ed1c24');
  /*blur(strength=1 direction=45)blur(strength=1 direction=90)blur(strength=2 direction=135)blur(strength=2 direction=180)blur(strength=1 direction=225)blur(strength=1 direction=270)blur(strength=1 direction=315)blur(strength=1 direction=360);*/
}

.project_header strong{
  color: white;
  font-weight: normal;
  letter-spacing:2px;
}

.project_header .prev_project,.project_header .next_project{
  color: white;
}


.related_item{
  display: block;
  clear: both;
  float: none;
  margin-bottom: 10px;
}

.related_item a{
  display: block;
  position: relative;
}

.related_item a span.imageCover,.related_item a img{
  position: absolute;
  top: 0px;
}

.project_images .raster_image{
  display: block;
  float: none;
  clear: both;
  margin-right: 0px;
}

.raster_image img.project_img{
  display: block;
  margin-bottom: 20px;
}

.project_images .raster_image:first-child, .project_images .related_projects{
  display: inline;
  float: left;
  margin-right: 10px;
}

.projectDetailForm, .projectDetailDesc,.coursesForm{
  margin-top: 20px;
  float: left;
  width: 320px;
  margin-right: 30px;
}

.projectDetailDesc{
  margin-top: 85px;
}

#coursesWrapper input,#coursesWrapper textarea,
.projectDetailForm input,.projectDetailForm textarea{
  padding: 5px;
  width: 310px;
  border: 1px solid #ed1c24;
  font-family: 'theinhardtmed',Arial;
  color: gray;
  font-size: 20px;
}

#coursesWrapper input[type="submit"],
.projectDetailForm input[type="submit"]{
  background: transparent;
  border: 0px;
  text-align: left;
  font-family: 'theinhardtmed',Arial;
}

#content #catalogList,
#content .project_header,
#content .related_item,
#content #tags,
#content .errorMessage,
#content .pages_submenu li,
#content .related_works_header,
#content #filterWrapper,
.exhibitionWrapper .column h1,
.exhibition .projectLabel{
  font-family: 'theinhardtmed',Arial;
}

.errorMessage{
  color: #ed1c24;
}

input[type="submit"]{
cursor: pointer;  
}

#content .projectDetailForm .row > strong, #content .projectDetailForm input[type="submit"],
#content .coursesForm .row > strong, #content #coursesWrapper input[type="submit"]{
  font-family: 'theinhardtmed',Arial;
  display: block;
  font-size: 24px;
  color: #ed1c24;
  font-weight: normal;
  background-image: url('img/button_arrow.png');
  background-repeat: no-repeat;
  background-position: left center;
  padding-left: 40px;
  margin-bottom: 20px;
}

#content .projectDetailForm .row > strong.green,#content .coursesForm .row > strong.green{
  color: green;
  background-image: none;
  padding-left: 0px;
  font-size: 20px;
}


#content .pageContent{
  width: 750px;
  margin: 0px auto;
  
}

.three_columns{
  -webkit-column-width: 215px;
  -webkit-column-count: 3;
  -webkit-column-gap: 40px;
  -moz-column-width: 215px;
  -moz-column-count: 3;
  -moz-column-gap: 40px;
  column-width: 215px;
  column-count: 3;
  column-gap: 40px;
}


.pages_submenu{
  margin-top: -30px;
  margin-bottom: 30px;
}

.pages_submenu li{
  display: inline-block;
  font-size: 20px;
  line-height: 22px;
  float: left;
  margin-right: 30px;
}

#content .related_projects{
  margin-left: 40px;
}

#content .related_projects .related_works_header{
  color: red;
  font-size: 20px;
  font-weight: lighter;
  margin-top: 19px;
  display: block;
  margin-bottom: 17px;
}

#coursesWrapper > table{
  font-family: 'theinhardtmed',Arial;
  color: red;
  font-size: 20px;
}

#coursesWrapper > table tbody td{
  padding: 10px 0px;
  border-bottom: 1px solid #FF0000;
  text-align: center;
}

#coursesWrapper > table tbody tr td:first-child{
  text-align: left;
}

#coursesWrapper > table thead tr td{
  min-width: 120px;
  text-align: center;
}

#coursesWrapper .projectDetailDesc{
  margin-top: 0px;
  margin-left: 40px;
}

#coursesWrapper input[type="checkbox"]{
  width: auto;
}

.imagesWrapper{
  text-align: center;
}
.imagesWrapper img{
  max-width: 750px !important;
}


.filterLabel, .sorterLabel{
  color: #FF0000;
}

.selectedFilter, .selectedSorter{
  color: #FF00FF
}

#filterList li,#sorterList li{
  display: none;
  float: left;
  margin-right: 20px;
}

#filterList li.selectedWrapper, #sorterList li.selectedWrapper{
  display: inline-block;
}

#filterWrapper, #sorterWrapper{
  display: block;
  width: 100%;
  min-height: 65px;
  font-size: 20px;
}

.selectedWrapper{
  cursor: pointer;
}

#sizer{
  list-style: none;
}

#sizer li{
  display: inline-block;
  float: left;
  position: fixed;
  top: 170px;
  list-style: none;
  display: block;
  z-index: 1000;
  width: 300px;
}

#sizer a{
  font-size: 76px;
  color: white;
  text-shadow: -1px -1px 0 #ed1c24,   
    1px -1px 0 #ed1c24,   
    -1px 1px 0 #ed1c24,   
    1px 1px 0 #ed1c24; 
}

.box{
  display: inline;
}

#boxesPanelWrapper{
  width: 1000px;
  margin: 0px auto;
  text-align: center;
}

.box a{
  color: black;
}

.box a.current{
  color: #FF00FF;
}

.boxWrapper{
  margin-top: 50px;
}

.buy_link{
  cursor: pointer;
}

.image_title{
  margin-bottom: 40px;
}

#catalogList li span, #catalogList li a, #catalogList li img{
  margin: 0px;padding: 0px;
}

#catalogList li.item a img{
  position: absolute; top:0px
}

.related_projects ul li.item a img{
  position: absolute; top:0px
}

#exhibitionPanelWrapper{
  max-width: 1000px;
  margin: 0 auto;
}

.exhibitionWrapper{
  max-width: 1000px;
}

.exhibitionWrapper .column{
  width: 320px;
  margin-left: 18px;
  float: left;
}

.exhibitionWrapper .column img{
  max-width: 320px !important;
}

.exhibitionWrapper .column:first-child{
  margin-left: 0px;
}

.exhibitionWrapper .column h1{
  margin-top: 0px;
  font-size: 48px;
  text-shadow: -1px -1px 0 #ed1c24,   
    1px -1px 0 #ed1c24,   
    -1px 1px 0 #ed1c24,   
    1px 1px 0 #ed1c24; 
  filter: glow(strength=1 color='#ed1c24');
  margin: 0px;
  margin-top: -10px;
padding: 0px;
text-transform: capitalize;
color: white;
}

.exhibition {
position: relative;
float: left;
display: inline-block;
margin-right: 10px;
margin-bottom: 20px;
display: table-cell;
}

#newsletter_form_wrapper{
  position: absolute;
  top: -5px;
  right: 180px;
  width: 170px;
  
}

#newsletter_form_wrapper .notifications{
  font-size: 14px;
}
#newsletter_form_wrapper .notifications > p{
  padding: 3px 5px;
}

#newsletter_form_wrapper input[type="text"]{
  border: 0px transparent;
  background: transparent;
  border-bottom: 1px solid red;
  font-family: 'indexbold', Arial;
  width: 140px;
}